package com.shcd.conf;

import com.shanghaigeography.Util.DateUtils;
import java.util.Date;

public class Test {

  public static void main(String[] args) {
    String s = DateUtils.dateToString(new Date(1712624168000l), DateUtils.DATE_FORMAT_19);
    System.out.println(s);
  }
}
